.. _int: https://docs.python.org/2/library/stdtypes.html

.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfUnsupportedPackage: ../../vim/fault/OvfUnsupportedPackage.rst


vim.fault.OvfUnsupportedSubType
===============================
    :extends:

        `vim.fault.OvfUnsupportedPackage`_




Attributes:

    elementName (`str`_)

    instanceId (`str`_)

    deviceType (`int`_)

    deviceSubType (`str`_)




